Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspMessageTag

    java.lang.Object
      javax.servlet.jsp.tagext.BodyTagSupport
          org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
              org.codehaus.groovy.grails.web.taglib.jsp.JspMessageTag

    public class JspMessageTag
    extends JspInvokeGrailsTagLibTag

JSP facade onto the GSP message tag

Authors:
  Graeme Rocher

Since:
  28-Feb-2006

Field Summary

Fields inherited from class JspInvokeGrailsTagLibTag
attributes

Constructor Summary
`JspMessageTag()`

Method Summary
`java.lang.String` | `getCode()`
`java.lang.String` | `getError()`
`void` | `setCode(java.lang.String code)`
`void` | `setError(java.lang.String error)`

Methods inherited from class JspInvokeGrailsTagLibTag
doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName

Constructor Detail

### JspMessageTag

    public JspMessageTag()

Method Detail

### getCode

    public java.lang.String getCode()

### getError

    public java.lang.String getError()

### setCode

    public void setCode(java.lang.String code)

### setError

    public void setError(java.lang.String error)

Groovy Documentation